@charset "utf-8";
/* CSS Document */

body{ background:#fff;}
.left{ float:left;}
.right{ float:right;}
.wrap{ background:#fff; position:relative; overflow:hidden; margin:0 auto;}
.content{ overflow:hidden;}
.clear{ height:0; clear:both;}

/*头部*/
.header{ width:100%; position:fixed; left:0; top:0; z-index:99; transition:all ease 0.4s;}
.header .head{ width:1320px; position:relative; margin:0 auto; z-index:3;}
.header .head::after{ content:''; display:block; overflow:hidden; clear:both;}
.header h1.logo{ display:block; overflow:hidden; float:left;}
.header h1.logo a{ display:block; position:relative;}
.header h1.logo a::after{ content:''; display:block; width:100%; height:100%; background:url(../images/common/logo_fix.png) no-repeat; background-size:100% 100%; position:absolute; left:0; top:0; z-index:1; opacity:0; transition:all ease 0.4s;}
.header h1.logo a img{ display:block; height:90px; transition:all ease 0.4s;}
.header p.lang{ display:block; font-size:16px; float:right; margin:0 8px 0 0; position:relative;}
.header p.lang span{ display:block; width:24px; height:90px; background:url(../images/common/head_lang.png) center no-repeat; background-size:contain; cursor:pointer; filter:brightness(0) invert(1); transition:all ease 0.4s;}
.header p.lang em{ display:block; background:#f6f6f6; position:absolute; left:50%; top:100%; transform:translateX(-50%); transition:all ease 0.4s; box-shadow:0 2px 6px rgba(0,0,0,0.2); opacity:0; visibility:hidden;}
.header p.lang:hover em{ opacity:1; visibility:visible;}
.header p.lang em a{ display:block; min-width:4em; line-height:2.5; color:#4a4a4a; text-align:center; white-space:nowrap; padding:0 0.5em;}
.header p.lang em a:hover{ color:#fff; background:#015daf;}

/*导航*/
ul.nav{ display:block; font-size:17px; float:right;}
ul.nav::before,
ul.nav::after{ content:''; display:block; overflow:hidden; clear:both;}
ul.nav li.close{ display:none;}
ul.nav li{ display:block; float:left; margin:0 2.5em 0 0;}
ul.nav li a{ display:block; min-width:3em; line-height:90px; color:#fff; text-align:center; white-space:nowrap; transition:all ease 0.4s;}
ul.nav li a::after{ content:''; display:block; height:3px; background:#fff; margin:-3px -0.25em 0; transition:all ease 0.4s; transform:scale(0,1) translateY(-16px);}
ul.nav li > a:hover,
ul.nav li.on > a,
ul.nav li.cur > a{ color:#fff;}
ul.nav li > a:hover::after,
ul.nav li.on > a::after,
ul.nav li.cur > a::after{ transform:scale(1,1) translateY(-16px);}
ul.nav li p.sub{ display:none; width:100vw; background:#fff; padding:36px 0 20px; text-align:center; position:absolute; left:50%; top:100%; transform:translate(-50%); z-index:99;}
ul.nav li p.sub::after{ content:'';; display:block; width:100%; height:100%; background:#fff; border-top:1px solid #e6e6e6; position:absolute; left:0; top:0; z-index:1; box-sizing:border-box;}
ul.nav li p.sub a{ display:inline-block; vertical-align:top; width:auto; line-height:3; color:#666; font-size:14px; font-weight:normal; padding:0 1em; border:0; margin:0 2em; position:relative; z-index:3;}
ul.nav li p.sub a::after{ display:none;}
ul.nav li p.sub a:hover{ color:#015daf;}
ul.nav li p.sub a:hover img{ transform:rotateY(180deg);}

@media only screen and (min-width:769px){
ul.nav li p.sub{ display:none !important;}
}

.header.fixed{ background:#fff; box-shadow:0 0 6px rgba(0,0,0,0.2);}
.header.fixed h1.logo a::after{ opacity:1;}
.header.fixed h1.logo a img{ opacity:0;}
.header.fixed p.lang span{ filter:brightness(1) invert(0);}
.header.fixed ul.nav li a{ color:#333;}
.header.fixed ul.nav li a::after{ background:#015daf;}
.header.fixed ul.nav li > a:hover,
.header.fixed ul.nav li.on > a,
.header.fixed ul.nav li.cur > a{ color:#015daf;}

/*banner*/
.banner{ width:100vw; height:520px; overflow:hidden; position:relative; background:#000;}
.banner .bg{ width:100%; height:100%; background-size:cover !important; position:absolute; left:0; top:0; z-index:1; transform/:scale(1.1); animation:banner 1.75s ease; opacity:0.8;
	-moz-animation-iteration-count:1;
    -webkit-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-fill-mode:forwards; /*让动画停留在最后一帧 */
    -moz-animation-fill-mode:forwards; 
    -webkit-animation-fill-mode:forwards; 
    -o-animation-fill-mode:forwards;
}
@keyframes banner{
	0%{ transform:scale(1.1);}
	100%{ transform:scale(1);}
}
.banner .txt{ width:1320px; color:#fff; font-size:16px; text-align:center; position:absolute; left:50%; top:53%; transform:translate(-50%,-50%); z-index:3;}
.banner .txt em{ display:block; line-height:1; font-size:2.5em; font-weight/:bold;}
.banner .txt em::after{ content:''; display:block; width:1.3em; height:3px; background:#fff; margin:0.5em auto 0;}

/*底部*/
.footer{ background:#015daf; position:relative;}
.footer .foot{ width:1320px; margin:0 auto;}
.footer .copyright{ line-height:2; color:#fff; font-size:14px; overflow:hidden; padding:2.25em 0;}
.footer .copyright a{ transition:all ease 0.4s; margin:0 0 0 10px;}
.footer .copyright a:hover{ text-decoration:underline;}

/*返回顶部*/
.backToTop{ display:block; width:50px; height:50px; background:url(../images/common/top.png); position:fixed; right:20px; bottom:90px; cursor:pointer; text-indent:-9999px; opacity:0.7; z-index:99;}
.backToTop:hover{ opacity:0.9;}

/*主体样式*/
.main{ margin:0 auto; position:relative; z-index:3;}
.main::before,
.main::after{ content:''; display:block; overflow:hidden; clear:both;}

.position{ width:1320px; line-height:5.2em; font-size:16px; background:#fff; overflow:hidden; box-shadow:0 0 20px rgba(0,0,0,0.1); margin:-2.6em auto 0; position:relative; z-index:3;}

.position ul{ display:flex; justify-content:center; overflow:hidden; padding:0 14px;}
.position ul li{ display:block;}
.position ul li a{ display:block; color:#434343; font-size:1.0625em; text-align:center; padding:0 0.75em; position:relative; margin:0 1em;}
.position ul li a::after{ content:''; display:block; width:100%; height:3px; background:#0c5985; position:absolute; left:0; bottom:0; transition:all ease 0.4s; transform:scale(0,1);}
.position ul li a:hover,
.position ul li.cur a{ color:#333;}
.position ul li a:hover::after,
.position ul li.cur a::after{ transform:scale(1,1);}

.position p{ display:block; color:#555; font-size:0.9375em; background:url(../images/common/home.png) left center no-repeat; background-size:auto 1em; padding-left:1.5em; float:right; margin:0 2em 0 0;}
.position p a{ margin:0 4px;}
.position p a:hover{ color:#0c5985; text-decoration:underline;}

/*内容样式*/
.main .attr{ width:1320px; margin:0 auto; position:relative;}
.main .attr::before,
.main .attr::after{ content:''; display:block; overflow:hidden; clear:both;}
.main .attr h2.title{ display:block; font-size:16px; font-weight:normal; text-align:center; overflow:hidden; padding:3em 0 1.75em;}
.main .attr h2.title::after{ content:''; display:block; width:8em; height:1px; background:#333; margin:1em auto 0;}
.main .attr h2.title em{ display:block; line-height:1.75; color:#333; font-size:2.25em;}
.main .attr h2.title span{ display:block; line-height:3; color:#6981a0; font-weight:normal;}
.main .attr h3.sub{ display:block; line-height:3.5; color:#015daf; font-size:30px; padding:0.84em 0 0.25em;}

.main .attr h3.title{ display:block; line-height:1.5; color:#333; font-size:30px; text-align:center; padding:2em 0 0.5em;}
.main .attr p.mark{ display:block; line-height:3.5; color:#999; font-size:14px; text-align:center; margin:0 0 -1.5em;}
.main .attr p.mark font{ margin:0 0.5em;}
.main .article{ min-height:20em; line-height:2.375; color:#444; font-size:16px; text-align:justify; overflow:hidden; padding:2.5em 0 3em;}
.main .article *{ line-height:inherit; color:inherit; font-size:inherit;}
.main .article img{ max-width:100%; height:auto;}

.main h2.title ~ .article{ min-height:0; padding-top:0;}

/*文章切换*/
.main .change{ overflow:hidden; font-size:16px; padding:2em 0em; border-top:1px solid #ddd; margin:-0.75em 0 1.25em;}
.main .change p{ display:block; line-height:2.25; color:#777; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main .change p font{ margin:0 4px;}
.main .change p a{ color:inherit;}
.main .change p a:hover{ color:#015daf;}

/*页码样式*/
.pages{ text-align:center; font-size:16px; padding:0 0 70px;}
.pages li{ display:inline-block; vertical-align:top;}
.pages span,
.pages a{ display:inline-block; min-width:14px; color:#999; height:24px; line-height:24px; text-align:center; padding:6px 12px; border:1px solid #d2d2d2; margin:0 4px;}
.pages a:hover{ color:#fff; background:#015daf; border-color:#015daf;}
.pages span{ color:#fff; background:#015daf; border-color:#015daf;}

/*新闻列表*/
.main dl.newsList{ display:block; font-size:20px; padding:20px 0 70px; margin:0 -20px;}
.main dl.newsList::before,
.main dl.newsList::after{ content:''; display:block; overflow:hidden; clear:both;}
.main dl.newsList dd{ display:block; width:33.33%; box-sizing:border-box; overflow:hidden; padding:20px; float:left;}
.main dl.newsList dd a{ display:block; position:relative; overflow:hidden; padding:40px 40px 72px; border-radius:4px; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.main dl.newsList dd a img{ display:block; width:100%; height:274px; object-fit:contain; transition:all ease 0.4s;}
.main dl.newsList dd a h3{ display:flex; align-items:center; justify-content:center; width:100%; height:3.5em; color:#fff; font-size:inherit; font-weight:normal; background:rgba(0,0,0,0.6); background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); position:absolute; left:0; bottom:0; transition:all ease 0.3s; box-sizing:border-box; padding:1.5em 1em 1em; line-height:1.5;}
.main dl.newsList dd a:hover h3{ height:100%; font-size:1.1em; background:rgba(1,93,175,0.86); padding:1em;}

.proinfo{ background:#eaf3fa; position:relative; padding:0 0 60px;}
.proinfo .propics{ position:relative; font-size:20px;}
.proinfo .propics .swiper-container{ padding:20px 0 90px;}
.proinfo .propics .swiper-slide{ display:block; height:100%; position:relative;}
.proinfo .propics .swiper-slide a{ display:block; position:relative; overflow:hidden; border-radius:4px; box-shadow:0 0 10px rgba(0,0,0,0.05);}
.proinfo .propics .swiper-slide a img{ display:block; width:100%; transition:all ease 0.4s;}
.proinfo .propics .swiper-slide a span{ display:flex; align-items:center; justify-content:center; width:100%; height:100%; color:#fff; background:rgba(0,0,0,0.6); background:rgba(1,93,175,0.86); position:absolute; left:0; top:0; transition:all ease 0.3s; transform:translateY(100%); box-sizing:border-box; padding:1em; line-height:1.5;}
.proinfo .propics .swiper-slide a:hover span{ transform:translateY(0%);}
.proinfo .propics .swiper-pagination{ display:none;}
.proinfo .propics .swiper-button-prev,
.proinfo .propics .swiper-button-next{ width:40px; height:40px; border:1px solid #015daf; border-radius:3px; top:auto; bottom:0; filter:saturate(0) brightness(2.5);}
.proinfo .propics .swiper-button-prev{ background:#fff url(../images/icons/prev.png) center no-repeat; left:50%; margin-left:-60px;}
.proinfo .propics .swiper-button-next{ background:#fff url(../images/icons/next.png) center no-repeat; right:50%; margin-right:-60px;}
.proinfo .propics .swiper-button-prev:hover,
.proinfo .propics .swiper-button-next:hover{ filter:saturate(1) brightness(1);}

/*联系我们*/
.contact{ padding:60px 0 80px; position:relative;}
.contact .flex{ display:flex; justify-content:space-between;}
.contact dl{ display:block; flex:auto; font-size:16px; padding:1em 0 0;}
.contact dl dt{ display:block; line-height:2.25; color:#333; font-size:1.75em; font-weight:bold;}
.contact dl dd{ display:block; line-height:1.75; color:#434343; font-size/:1.125em; padding:1em 0 0;}
.contact dl dd b{ color:#015daf; font-size:1.62em;}
.contact .map{ width:50%; background:#f2f2f2; overflow:hidden; flex-shrink:0; margin:0 0 0 5%;}


@media only screen and (max-width:1440px){


}


@media only screen and (max-width:768px){
.header .head,
.banner .txt,
.footer .foot,
.main .attr{ width:calc(100% - 30px); min-width:0;}

.header .head{ height:60px; margin:0 auto;}
.header h1.logo a img{ height:60px;}
.header a.menu{ display:block; width:22px; height:60px; background:url(../images/common/head_menu.png) center no-repeat; background-size:contain; float:right; transition:all ease 0.4s; filter:brightness(0) invert(1);}
.header p.lang{ margin:0 1em 0 0; font-size:14px;}
.header p.lang span{ height:60px; width:22px;}
.header p.lang em a{ min-width:3em;}

.header.fixed a.menu{ filter:brightness(1) invert(0);}

ul.nav{ width:100vw; height:100vh; font-size:16px; overflow:hidden; overflow-y:auto; background:#fff; float:none; position:fixed; left:0; top:0; z-index:999; transition:all ease 0.4s; transform:translateX(100%);}
ul.nav li{ float:none; text-align:left; padding:0 20px; border-bottom:1px solid #eee; clear:both; margin:0 0 12px; transition:all ease 0.4s; transform:translateY(100%); opacity:0; transition-delay:0.3s;}
ul.nav li a{ width:80%; line-height:50px; color:#333; text-align:left; padding:0;}
ul.nav li > a::after{ display:none;}
ul.nav li i{ display:block; width:10px; height:10px; border:1px solid #999; border-width:0 1px 1px 0; position:absolute; right:5%; top:25px; margin:-8px 8px 0 0; transform:rotate(45deg); transition:transform ease 0.5s;}
ul.nav li i.open{ transform:rotate(225deg); margin:-4px 8px 0 0;}
ul.nav li p.sub{ position:static; width:auto; min-width:0; background:#f6f6f6; transform:none; box-shadow:none; padding:6px 0; margin:0 -20px;}
ul.nav li p.sub::after{ display:none;}
ul.nav li p.sub a{ display:block; width:auto; font-size:15px; line-height:3; padding:0 2em; margin:0 0 0 20px;}
ul.nav li > a:hover,
ul.nav li.on > a,
ul.nav li.cur > a{ color:#015daf; font-weight:bold; background:none;}
ul.nav li.close{ display:block; width:20px; height:60px; float:right; padding:0; background:url(../images/common/head_close.png) center no-repeat; background-size:100% auto; margin:0 20px; transform:translateY(0); opacity:1; border:0;}

ul.nav li:nth-child(2){ transition-delay:0.0s;}
ul.nav li:nth-child(3){ transition-delay:0.1s;}
ul.nav li:nth-child(4){ transition-delay:0.2s;}
ul.nav li:nth-child(5){ transition-delay:0.3s;}
ul.nav li:nth-child(6){ transition-delay:0.4s;}
ul.nav li:nth-child(7){ transition-delay:0.5s;}
ul.nav li:nth-child(8){ transition-delay:0.6s;}
ul.nav li:nth-child(9){ transition-delay:0.7s;}
ul.nav li:nth-child(10){ transition-delay:0.8s;}
ul.nav li:nth-child(11){ transition-delay:0.9s;}
ul.nav li:nth-child(12){ transition-delay:1.0s;}

ul.nav.show{ transform:translateX(0);}
ul.nav.show li{ transform:translateY(0%); opacity:1;}

.banner{ height:48vw;}
.banner .txt{ font-size:18px; left:15px; transform:translate(0,-50%); padding:40px 0 0;}
.banner .txt em{ font-size:1.375em;}
.banner .txt p{ display:none;}

.footer .copyright{ font-size:13px; line-height:1.875; padding:1.5em 0; text-align:center;}
.footer .copyright .foot{ display:flex; flex-direction:column-reverse;}

.backToTop{ width:36px; height:36px; right:12px; bottom:75px; background-size:contain; opacity:0.7;}

/*
.position{ font-size:13px;}
.position ul.menu{ font-size:inherit; padding:0.5em 0 0;}
.position ul.menu li a{ line-height:3.25;}
.position p{ line-height:3.25; font-size:inherit; padding:0.5em 0 0;}
*/
.position{ width:auto; font-size:13px; box-shadow:none; margin:0 0 16px; background:#f6f6f6;}
.position ul{ display:flex; justify-content:center; padding:0; float:none; flex-wrap/:wrap;}
.position ul li{ width:50%; float:none; font-size:14px; line-height:3.2;}
.position ul li a{ min-width:0; padding:0; margin:0; font-size:inherit;}
.position ul li a::after{ height:2px;}
.position p{ display:none;}

.position ul{ flex-wrap:wrap; justify-content:flex-start;}
.position ul li{ position:relative; box-sizing:border-box; padding:0 0 0 1px;}
.position ul li::before{ content:''; display:block; width:1px; height:1.25em; background:#ddd; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.position ul li:nth-child(2n-1){ padding:0;}
.position ul li:nth-child(2n-1)::before{ display:none;}

.main .attr h2.title{ font-size:14px; padding:1em 0 1em;}
.main .attr h2.title::after{ margin-top:0.75em;}
.main .attr h2.title em{ font-size:1.875em;}

.main .attr > h2.title + .txt{ font-size:14px; padding:0 0 1.75em;}
.main .attr h3.title{ line-height:1.5; font-size:22px; padding:0.75em 0 0.75em; margin:0;}
.main .attr p.mark{ font-size:13px; line-height:3; margin:0 0 1em; background:#f6f6f6;}
.main .article{ font-size:14px; padding-top:0; line-height:2;}

.main .change{ font-size:13.5px; padding:1.2em 0; margin:0 0 0.75em;}
.main .change p{ float:none !important; max-width:none;}
.main .change p span{ display:none;}

.pages{ font-size:12px; padding:0 0 44px;}
.pages span,
.pages a{ min-width:8px; padding:2px 11px; margin:0 4px;}

.main .attr h3.sub{ font-size:21px; padding:0.75em 0 0.25em; text-align:center; line-height:3;}
.main .attr h3.sub ~ ul.caseList::before{ display:none;}

.main dl.newsList{ font-size:14px; padding:0 0 40px; margin-top/:-8px;}
.main dl.newsList dd{ width:100%; padding:16px 24px 0;}
.main dl.newsList dd a{ padding:20px 40px 48px;}
.main dl.newsList dd a img{ height:160px;}

.proinfo{ padding:16px 0 40px;}
.proinfo .propics{ font-size:15px;}
.proinfo .propics .swiper-container{ padding:14px 0 62px;}
.proinfo .propics .swiper-button-prev,
.proinfo .propics .swiper-button-next{ width:30px; height:30px;}
.proinfo .propics .swiper-button-prev{ margin-left:-44px;}
.proinfo .propics .swiper-button-next{ margin-right:-44px;}

.contact{ padding:0px 0 40px;}
.contact .flex{ display:block;}
.contact dl{ font-size:14px; padding:0 0 20px;}
.contact dl dt{ font-size:1.45em; line-height:1.5; padding:0.375em 0;}
.contact dl dd{ font-size:inherit; padding:0; line-height:2;}
.contact .map{ width:auto; margin:0;}

}






/**/